#contact .form-group.alice{ display: none; }
#contact .form-box .row{
    margin-left: -10px;
    margin-right: -10px; }
#contact .form-box .form-col{ padding: 0 10px; }
#contact .form-box .form-group{
    padding: 0;
    margin-bottom: 20px; }
#contact .form-box .form-control { height: 40px; }
#contact .form-box textarea.form-control { height: 220px; }
#contact .form-box .form-group.form-error input,
#contact .form-box .form-group.form-error textarea,
#contact .form-box .form-group.form-ok input,
#contact .form-box .form-group.form-ok textarea{
    background-position: 97% 14px; }
#contact .form-box .form-col.last{ text-align: center; }
#contact .form-box .ptd,
#contact .form-box .submit{
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px; }
#contact .form-box .submit button{
    float: inherit;
    width: 200px; }
#contact .form-box .submit .sending{
    width: 200px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #0170a5;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase; }
#contact .form-box .submit .sending img{
    width: 24px;
    position: relative;
    top: -2px;
    margin-right: 10px; }
#contact .form-box .ptd .checker{
    float: left;
    margin-top: 6px; }
#contact .form-box .ptd .checker span { top: 0px; }
#contact .form-box .ptd label {
    color: var(--gray-color);
    padding-left: 10px;
    float: left;
    font-weight: 400; }
#contact .form-box .ptd label a {
    font-weight: 700;
    color: var(--gray-color); }
